Subject: Re: bug#13002: Updated, fixed patch

From: Karl Berry <[email-masked]>
Date: Wed, 28 Oct 2020 14:37:46 -0600

Hi Reuben - thanks for all your work on this.
(And again to Daniel for the initial patch.)

    2. Remove the support for distributing Vala projects as C files that do not
    require a Vala compiler. The Vala compiler is portable and has much the
    same dependencies as most Vala projects (that is, a C compiler and glib).

As I wrote before, I strongly support this approach. Since the C file is
derived, don't distribute it. Would that simplify the patch?

Jim or Paul or anyone, if you object (?!), please speak ... --thanks, karl.